Hola , donde consigo el WSE para 1.174 (Lo necesito para el mod Sevenheart)

    Emperador Juan
    Emperador Juan
    Miliciano
    Miliciano

    Mensajes : 40
    Edad : 15
    Facción : Imperio Warband

    Hola , donde consigo el WSE para 1.174 (Lo necesito para el mod Sevenheart) Empty Hola , donde consigo el WSE para 1.174 (Lo necesito para el mod Sevenheart)

    Mensaje por Emperador Juan el Miér Ene 16, 2019 7:46 am

    Hola , lo que pasa es que encontré este mod y me interesó bastante , así que leyendo las instrucciones dice que necesito el WSE , pero tengo el de la 1.173 , no se si sirva también para la 1.174 (tengo esa duda) , y si no sirve , donde consigo el WSE para la versión 1.174?.
    Mikeboix
    Mikeboix
    Emperador
    Emperador

    : : wyrd bi∂ ful ārǣd
    Mensajes : 12834
    Facción : Imperio de Calradia

    Hola , donde consigo el WSE para 1.174 (Lo necesito para el mod Sevenheart) Empty Re: Hola , donde consigo el WSE para 1.174 (Lo necesito para el mod Sevenheart)

    Mensaje por Mikeboix el Miér Ene 16, 2019 4:16 pm

    Si sigues las instrucciones que se dan en el tema sobre WSE aquí en el foro creo que no deberías tener problema para hacer funcionar el mod, ya que se da un enlace de descarga de un ejecutable de warband versión 1.173 que funciona de manera independiente a tu juego original. Prueba y nos comentas Smile

    [Tienes que estar registrado y conectado para ver este vínculo]


    _________________
    ~No olvides leer las [Tienes que estar registrado y conectado para ver este vínculo]. No resuelvo dudas de los juegos por mensaje privado.~

    [Tienes que estar registrado y conectado para ver este vínculo]Hola , donde consigo el WSE para 1.174 (Lo necesito para el mod Sevenheart) Hopesp10

      Fecha y hora actual: Sáb Jul 20, 2019 4:04 am